Subject: FW: Business Development Opportunity
From: [email-masked]
Cc: [email-masked]
Date: Thu, 10 May 2001 06:31:00 -0700 (PDT)

-----Original Message-----
From: John Manfredonia [mailto:[email-masked]]
Sent: Thursday, May 10, 2001 1:29 PM
To: [email-masked]
Cc: [email-masked]
Subject: Business Development Opportunity

Mr. Kenneth Lay
Chairman
Enron Corporation
1440 Smith Street
Houston, Texas 77002

Dear Mr. Kenneth Lay:

This brief note concerns an innovative business development opportunity in
the rapidly expanding field of B2B eProcurement/e-commerce.  I am trying to
initiate a system to fully integrate an industry that is fragmented and in
need of adding scalable 'process' efficiencies.  This will require
substantial resources that are not available to me. These resources would be
less significant to a company like Enron Corporation.  However the upside
potential would, I believe, be significant to your corporation. The risk
reward ratio in this marketplace favors the upside potential significantly.
This market is ripe for innovation because of the fundamental need to
improve product and service delivery in a cost effective and timely manner.
The process has already begun but will require a critical mass player that
can deliver open-market eProcurement.  The process related savings alone
will be approximately $11 billion annual when an effective supply chain
system is implemented. The timing is critical since in the next 18- 36
months the winners and losers would have already lined up for success and
failure.  A linchpin is needed and it could well be Enron.  I have little
doubt that Enron could do the job and become the stand-alone leader in this
field.

I am writing to Enron Corporation to determine your potential interest in a
very large global marketplace that is poised for transformation and
transition.  This marketplace is currently valued in excess of $300 billion
annual worldwide with high profit margins as well as large continuing
revenue growth rates in excess of 10% annually. There are buy and sell side
opportunities for revenues as well as a transactional fee opportunity.

What I am proposing would be the critical next innovative step to enter a
new level of global sourcing, purchasing, risk management and distribution
for this industry.

I realize the vagueness and brevity of my comments but without an existing
level of confidentiality I cannot expand these thoughts.  If you have
interest in taking one additional step to determine if my strategic concept
has merit please let me know.

Best regards,

John Manfredonia

267-987-5456
[email-masked]

Box 72
Buckingham,PA 18912

cc:  Mr. Jeffrey K. Skilling
 President and CEO